/**************************************************/
/*********************SUB PAGE*********************/
/**************************************************/
section.sub_bannercon {
	float: left;
	width: 100%;
	background: url(../images/sub_banner.jpg) no-repeat left top;
}
aside.sub_banner {
	float: left;
	width: 100%;
	color: #fff;
	height: 205px;
	padding: 67px 0 0;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(52,56,41,0.8);
}
aside.sub_banner h1 {
	padding: 0;
	font-size: 60px;
	margin: 0 0 12px;
	line-height: 60px;
	font-weight: 700;
}
aside.sub_banner h2 {
	padding: 0;
	font-size: 20px;
	margin: 0 0 22px;
	line-height: 20px;
	font-weight: 400;
}
section.subplans_box {
	float: left;
	color: #555;
	width: 96%;
	font-size: 16px;
	line-height: 16px;
	padding: 3% 2%;
	text-align: center;
}
section.subplans_box h3 {
	padding: 0;
	font-size: 30px;
	margin: 0 0 10px;
	line-height: 30px;
	font-weight: 400;
}
section.subplans_box p {
	padding: 0;
	margin: 0 0 4%;
}
aside.subplan_lt {
	float: left;
	width: 21%;
	text-align: right;
	margin: 160px 1% 0 0;
}
aside.subplan_lt h4 {
	padding: 0;
	color: #555;
	font-size: 30px;
	margin: 0 0 8px;
	line-height: 32px;
	font-weight: 400;
	text-shadow: 2px 4px 4px #dedede;
}
aside.subplan_lt ul {
	float: left;
	width: 100%;
	margin: 0;
	background: #fff;
	padding: 0 0 77px;
	list-style: none;
	box-shadow:0 0 0 1px #dddada inset;
}
aside.subplan_lt ul li {
	float: left;
	width: 100%;
	border-bottom: 1px solid #dddada;
}
aside.subplan_lt ul li span {
	float: right;
	color: #555;
	font-size: 14px;
	line-height: 14px;
	padding: 12px 15px 12px 0;
}
aside.subplan1 {
	float: left;
	width: 18%;
	margin: 45px 2% 0 0;
}
aside.subplan1 .plan_top {
	float: left;
	width: 100%;
	background: #428bca;
}
aside.subplan1 .plan_top h4 {
	margin: 0;
	color: #fff;
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	padding: 18px 0 20px;
	text-shadow: 1px 2px 2px #3d80ba;
}
aside.subplan1 .plan_top figure.image_holder {
	width: 90px;
	height: 90px;
	display: table;
	margin: -45px auto 0;
	background: url(../images/circle.png) no-repeat center top;
}
aside.subplan1 .plan_top figure.image_holder span {
	display: table-cell;
	vertical-align: middle;
}
aside.subplan1 .plan_top .price {
	float: left;
	width: 100%;
	color: #fff;
	background: #555;
	padding: 15px 0 10px;
	text-shadow: 1px 2px 2px #4c4c4c;
	font-family: Arial, Helvetica, sans-serif;
}
aside.subplan1 .plan_top .price .dollar {
	display: block;
	font-size: 40px;
	line-height: 40px;
}
aside.subplan1 .plan_btm {
	float: left;
	width: 100%;
	background: #fff;
	padding: 0 0 20px;
	box-shadow:0 0 0 1px #dddada inset;
}
aside.subplan1 .plan_btm ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
aside.subplan1 .plan_btm ul li {
	font-size: 14px;
	line-height: 24px;
	padding: 7px 0;
	border-bottom: 1px solid #dddada;
}
aside.subplan1 .plan_btm ul li .tickmark {
	height: 24px;
	background: url(../images/tickmark.png) no-repeat center center;
}
aside.subplan1 .plan_btm ul li .cross {
	height: 24px;
	background: url(../images/cross.png) no-repeat center center;
}
.blue_btn a {
	color: #fff;
	font-size: 14px;
	line-height:20px;
	display: block;
	padding:10px 15px;
	text-align: center;
	text-decoration: none;
	background: #428bca;
	border-radius: 5px;
}
.blue_btn a:hover {
	background: #ff6c00;
}
aside.subplan1 .plan_btm .btn1 {
	display:inline-block;
	margin: 17px auto 0;
}
aside.subplan1:last-child {
	margin-right: 0;
}
.question_mark {
	float: left;
	text-align: center;
	padding: 9px 15px;
	border-right: 1px solid #dddada;
}
.question_mark a {
	display: block;
	width: 20px;
	height: 20px;
	background: url(../images/mark.png) no-repeat center center;
}
/**************************************************/
/******************SPECIAL CLASSES*****************/
/**************************************************/
.nomargin_rt {
	margin-right: 0 !important;
}
@media screen and (max-width: 800px) {
header.headerbox {
	padding: 0px;
	width: 100%;
}
.logo {
	float: none;
	margin: 15px auto;
}
aside.banner {
	padding: 25px 2%;
	width: 96%;
	text-align: center;
	height: auto;
}
aside.banner .btn1 {
	float: none;
	display: inline-block;
}
aside.banner .banner_image {
	display: none;
}
aside.features_box ul.list1 li figure.image_holder {
	float: left;
	text-align: center;
	width: 100%;
}
aside.features_box ul.list1 li .text_rt {
	text-align: center;
	width: 100%;
	margin-top: 10px;
}
aside.features_box ul.list1 li .text_rt a {
	float: left;
	width: 100%;
}
aside.features_box ul.list1 li {
	padding: 45px 1% 30px;
	width: 29.4%;
}
aside.sitemap ul li {
	font-size: 12px;
}
aside.footer_rt ul li {
	font-size: 12px;
}
/************SUB PAGE******************/
aside.sub_banner{
	height:auto;
	padding:25px 2%;
	width:96%;
}
aside.subplan_lt{
	margin:177px 1% 0 0;
}
aside.subplan_lt h4{
	font-size:20px;
	line-height:24px;
}
.question_mark{
	display:none;
}
aside.subplan1 .plan_top h4{
	font-size:18px;
}
aside.subplan1 .plan_top .price{
	font-size:14px;
}
aside.subplan1 .plan_top .price .dollar{
	font-size:28px;
}
}
@media screen and (max-width: 667px) {
aside.banner h1 {
	font-size: 38px;
}
aside.banner h2 {
	font-size: 18px;
}
aside.plan1 h4 {
	font-size: 17px;
}
aside.plan1 p {
	font-size: 14px;
}
aside.features_box ul.list1 li {
	padding: 45px 1% 30px;
	width: 28.4%;
	margin: 0 3% 0 0;
}
aside.features_box ul.list1 {
	margin: 3% 1% 0;
	width: 99%;
}
aside.sitemap {
	display: none;
}
aside.footer_rt {
	float: left;
	width: 100%;
	text-align: center;
}
aside.footer_rt img {
	float: none;
}
aside.footer_rt ul {
	display: inline-block;
	float: none;
	width: 40%;
}
aside.footer_rt ul li {
	font-size: 16px;
}
#back-top {
	right: 5px;
}
/************SUB PAGE******************/
aside.sub_banner h1{
	font-size:44px;
}
aside.subplan_lt h4{
	font-size:16px;
}
aside.subplan_lt ul li span{
	font-size:12px;
	padding:12px 8px 12px 0;
}
}
@media screen and (max-width: 600px) {
aside.banner h1 {
	font-size: 31px;
}
aside.plan1 h4 {
	font-size: 16px;
}
aside.plan1 p {
	font-size: 12px;
}
aside.features_box ul.list1 li .text_rt h5 {
	font-size: 15px;
}
aside.features_box ul.list1 li .text_rt p {
	font-size: 12px;
}
aside.footer_rt ul li {
	font-size: 14px;
}
/************SUB PAGE******************/
aside.subplan_lt{
	display:none;
}
aside.subplan1{
	width:32%;
}
aside.subplan1 .plan_btm ul li{
	position:relative;
	padding:40px 0 8px;
	line-height:20px;
	font-weight:bold;
	font-size:14px;
}
aside.subplan1 .plan_btm ul li:before {
	left: 0;
	line-height:15px;
	font-weight:normal;
	width: 100%;
	text-align: center;
	font-size:12px;
	position: absolute;
	top: 10px;
	white-space: normal;
}
aside.subplan1 .plan_btm ul li:nth-of-type(1):before {
	content: "Processor";
}
aside.subplan1 .plan_btm ul li:nth-of-type(2):before {
	content: "Hard Drive";
}
aside.subplan1 .plan_btm ul li:nth-of-type(3):before {
	content: "Memory/RAM";
}
aside.subplan1 .plan_btm ul li:nth-of-type(4):before {
	content: "IP Space";
}
aside.subplan1 .plan_btm ul li:nth-of-type(5):before {
	content: "Bandwidth";
}
aside.subplan1 .plan_btm ul li:nth-of-type(6):before {
	content: "Uplink/Port Speed";
}
aside.subplan1 .plan_btm ul li:nth-of-type(7):before {
	content: "Location";
}
aside.subplan1 .plan_btm ul li:nth-of-type(8):before {
	content: "Free SSL";
}
aside.subplan1 .plan_btm ul li:nth-of-type(9):before {
	content: "Client Portal";
}
aside.subplan1 .plan_btm ul li:nth-of-type(10):before {
	content: "Unmanaged";
}
}
@media screen and (max-width: 480px) {
aside.plan1 {
	width: 96%;
	box-shadow: none;
	margin-bottom: 20px;
}
aside.features_box h3 {
	font-size: 26px;
}
aside.features_box p {
	font-size: 13px;
}
aside.features_box ul.list1 {
	margin: 3% 11% 0;
	width: 88%;
}
aside.features_box ul.list1 li .text_rt h5 {
	font-size: 21px;
	line-height: 23px;
}
aside.features_box ul.list1 li .text_rt p {
	font-size: 17px;
}
aside.features_box ul.list1 li {
	margin: 12px 3% 0 0;
	padding: 45px 6% 30px;
	width: 77%;
}
aside.features_box ul.list1 li:last-child {
	margin: 12px 0 0;
}
aside.plan1 p {
	font-size: 15px;
}
aside.plan1 h4 {
	font-size: 22px;
}
aside.social_box h3 {
	font-size: 38px;
}
aside.footer_rt ul {
	width: 48%;
}
aside.features_box ul.list1 li .text_rt a {
	font-size: 17px;
}
/************SUB PAGE******************/
aside.sub_banner h1 {
    font-size: 36px;
	line-height:38px;
}
aside.sub_banner h2{
	line-height:24px;
	margin:0px;
}
aside.subplan1{
	width:100%;
	margin:0 0 10px;
}
aside.subplan1 .plan_top figure.image_holder{
	margin:10px auto;
}
aside.subplan1 .plan_top h4{
	padding-top:0px;
}
section.subplans_box{
	line-height:20px;
	font-size:14px;
}
section.subplans_box h3{
	font-size:24px;
	line-height:28px;
}
}
@media screen and (max-width: 420px) {
aside.features_box h3 {
	font-size: 22px;
	line-height: 17px;
}
aside.features_box p {
	font-size: 15px;
}
aside.features_box ul.list1 li .text_rt p {
	font-size: 17px;
}
aside.features_box ul.list1 li .text_rt h5 {
	font-size: 21px;
	line-height: 23px;
}
aside.social_box ul li {
	margin: 0;
}
aside.sitemap h5, aside.footer_rt h5 {
	font-size: 23px;
	line-height: 24px;
}
aside.footer_rt ul {
	width: 63%;
}
aside.footer_rt ul li {
	font-size: 17px;
}
aside.footer_rt p {
	font-size: 16px;
}
aside.social_box ul li {
	background: none !important;
}
aside.social_box ul li a {
	width: auto;
	height: auto;
	padding: 4px 5px;
	background: #fff;
	color: #000;
	line-height: 20px;
}
aside.social_box ul li a .name {
	opacity: 1;
	color: #000;
	position: static;
}
}
@media screen and (max-width: 375px) {
aside.footer_rt ul {
	width: 75%;
}
aside.social_box h3 {
	font-size: 30px;
}
aside.social_box {
	font-size: 14px;
}
}
@media screen and (max-width: 320px) {
aside.features_box h3 {
	font-size: 18px;
	line-height: 17px;
}
aside.social_box {
	font-size: 13px;
}
aside.footer_rt ul li {
	font-size: 15px;
}
}